Grupo 2 2018 - Feature #273
Feature # 271 (New): Proyecto: Parte 4

Codigo Fuente Robot "EV3"
08/30/2018 10:05 AM - Matias Sandoval

Status: New Start date: 09/25/2018
Priority: Normal Due date: 11/15/2018
Assignee: José Ignacio Le Blanc % Done: 100%
Category: Estimated time: 25.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/25/2018 08:11 AM - Matias Sandoval
- % Done changed from 0 to 10

#2 - 10/02/2018 09:21 AM - Matias Sandoval
- % Done changed from 10 to 20

#3 - 10/11/2018 08:35 AM - Matias Sandoval
- % Done changed from 20 to 60

#4 - 10/24/2018 10:28 PM - Matias Sandoval
- % Done changed from 60 to 70

#5 - 11/08/2018 08:39 AM - Matias Sandoval
- Due date changed from 11/08/2018 to 11/15/2018

#6 - 11/08/2018 08:41 AM - Matias Sandoval
- % Done changed from 70 to 90

#7 - 11/20/2018 09:00 AM - Matias Sandoval
- % Done changed from 90 to 100
